## node-dompurify 2.3.3%2Bdfsg

=== debian/changelog ===
node-dompurify (2.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Caleb Adepitan ]
  * New upstream version 2.3.3+dfsg
  * Resolve lintian issues overriding where seen fit

  [ lintian-brush ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Bug-Submit, Security-Contact
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Update lintian overrides
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Fix patch format
  * Fix copyright format

 -- Caleb Adepitan <adepitancaleb@gmail.com>  Thu, 04 Nov 2021 15:31:25 +0000

node-dompurify (2.3.0+dfsg-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Sep 2021 23:41:48 +0530

node-dompurify (2.3.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #991260)

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Jul 2021 03:01:38 +0530
