=== debian/control ===
Source: node-dompurify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-babel
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-babel-preset-env
 , rollup
Standards-Version: 4.6.0
Homepage: https://github.com/cure53/DOMPurify
Vcs-Git: https://salsa.debian.org/js-team/node-dompurify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-dompurify
Rules-Requires-Root: no

Package: node-dompurify
Architecture: all
Depends: ${misc:Depends}
Description: DOM-only, super-fast, uber-tolerant XSS sanitizer
 DOMPurify is a DOM-only, super-fast, uber-tolerant XSS sanitizer for HTML,
 MathML and SVG. It's written in JavaScript and works in all modern browsers
 (Safari, Opera (15+), Internet Explorer (10+), Firefox and Chrome - as well as
 almost anything else using else using Blink or WebKit. It doesn't break on
 MSIE6 or other legacy browsers. It either uses a fall-back or simply does
 nothing.
 .
 Node.js is an event-based server-side JavaScript engine.
