## node-dompurify 2.3.3+dfsg

=== debian/watch ===
version=4
opts=\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dompurify-$1/ \
 https://github.com/cure53/DOMPurify/releases .*/archive.*/v?([\d\.]+).tar.gz
