## node-dompurify 2.4.0+dfsg+~2.3.4

=== debian/changelog ===
node-dompurify (2.4.0+dfsg+~2.3.4-2) unstable; urgency=medium

  * Team upload
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:13:27 +0200

node-dompurify (2.4.0+dfsg+~2.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.0+dfsg+~2.3.4

 -- Yadd <yadd@debian.org>  Thu, 25 Aug 2022 15:59:25 +0200

node-dompurify (2.3.10+dfsg+~2.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.10+dfsg+~2.3.3

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:23:03 +0200

node-dompurify (2.3.9+dfsg+~2.3.3-1) unstable; urgency=medium

  [ Anastasios Lisgaras ]
  * Team upload
  * New upstream version 2.3.9+dfsg

  [ Yadd ]
  * Embed typescript declarations

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 14:20:36 +0200

node-dompurify (2.3.8+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.8+dfsg

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 11:05:43 +0200

node-dompurify (2.3.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3.7+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop patches already applied upstream

 -- Pirate Praveen <praveen@debian.org>  Thu, 12 May 2022 20:30:04 +0530
