=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , node-babel-preset-env
+ , node-rollup-plugin-babel
  , node-rollup-plugin-node-resolve
- , node-rollup-plugin-babel
  , node-rollup-plugin-replace
  , node-rollup-plugin-terser
- , node-babel-preset-env
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-dompurify
+Vcs-Git: https://salsa.debian.org/js-team/node-dompurify.git
 Homepage: https://github.com/cure53/DOMPurify
-Vcs-Git: https://salsa.debian.org/js-team/node-dompurify.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-dompurify
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-dompurify
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: DOM-only, super-fast, uber-tolerant XSS sanitizer
  DOMPurify is a DOM-only, super-fast, uber-tolerant XSS sanitizer for HTML,
  MathML and SVG. It's written in JavaScript and works in all modern browsers
