## node-dompurify 2.4.1+dfsg+~2.4.0

=== debian/changelog ===
node-dompurify (2.4.1+dfsg+~2.4.0-2+deb12u1) bookworm; urgency=medium

  * Fix prototype pollutions (Closes: CVE-2024-45801, CVE-2024-48910)

 -- Yadd <yadd@debian.org>  Sat, 02 Nov 2024 07:15:24 +0100

node-dompurify (2.4.1+dfsg+~2.4.0-2) bookworm-security; urgency=medium

  * Team upload
  * Fix mXSS issue (Closes: #1084983, CVE-2024-47875)

 -- Yadd <yadd@debian.org>  Sat, 12 Oct 2024 16:12:19 +0200

node-dompurify (2.4.1+dfsg+~2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.1+dfsg+~2.4.0

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:59:30 +0100

node-dompurify (2.4.0+dfsg+~2.3.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-dompurify: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:56:05 +0000
