=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: DOM-only, super-fast, uber-tolerant XSS sanitizer
  DOMPurify is a DOM-only, super-fast, uber-tolerant XSS sanitizer for HTML,
  MathML and SVG. It's written in JavaScript and works in all modern browsers
