## node-dompurify 3.0.9+dfsg+~3.0.5

=== debian/changelog ===
node-dompurify (3.0.9+dfsg+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 3.0.9+dfsg+~3.0.5 (Closes: #1065532)
  * Update build
  * Provide libjs-dompurify
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 06 Mar 2024 13:50:55 +0400
