=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-rollup-plugin-replace
  , node-rollup-plugin-terser
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-dompurify
 Vcs-Git: https://salsa.debian.org/js-team/node-dompurify.git
 Homepage: https://github.com/cure53/DOMPurify
@@ -22,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+ , libjs-dompurify (= ${binary:Version})
 Multi-Arch: foreign
 Description: DOM-only, super-fast, uber-tolerant XSS sanitizer
  DOMPurify is a DOM-only, super-fast, uber-tolerant XSS sanitizer for HTML,
