## node-dompurify 3.1.6+dfsg+~3.0.5

=== debian/changelog ===
node-dompurify (3.1.6+dfsg+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Declare compliance with policy 4.7.0
  * New upstream version (Closes: CVE-2024-45801)

 -- Yadd <yadd@debian.org>  Tue, 17 Sep 2024 16:52:34 +0400
