## node-dompurify 3.1.7+dfsg+~3.0.5

=== debian/changelog ===
node-dompurify (3.1.7+dfsg+~3.0.5-2) unstable; urgency=medium

  * Team upload
  * Changed the template literal regex to avoid a config-dependent bypass
    (Closes: #1098325, CVE-2025-26791)

 -- Yadd <yadd@debian.org>  Mon, 21 Apr 2025 08:21:37 +0200

node-dompurify (3.1.7+dfsg+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.7+dfsg+~3.0.5

 -- Yadd <yadd@debian.org>  Sat, 12 Oct 2024 15:35:19 +0200
