=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-rollup-plugin-replace
  , node-rollup-plugin-terser
  , rollup
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-dompurify
 Vcs-Git: https://salsa.debian.org/js-team/node-dompurify.git
 Homepage: https://github.com/cure53/DOMPurify
