## node-dompurify 3.2.5+dfsg

=== debian/changelog ===
node-dompurify (3.2.5+dfsg-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop @types/dompurify
  * New upstream version 3.2.5+dfsg
    (Closes: #1103615, #1098325, CVE-2025-26791)
  * Add rollup-plugin-dts and @types/trusted-types for build only
  * Build also with typescript
  * Add build dependencies:
    node-magic-string, node-rollup-plugin-typescript2, node-typescript
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 21 Apr 2025 08:02:21 +0200
