=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel-preset-env
+ , node-magic-string
  , node-rollup-plugin-babel
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-replace
  , node-rollup-plugin-terser
+ , node-rollup-plugin-typescript2
+ , node-typescript
  , rollup
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-dompurify
 Vcs-Git: https://salsa.debian.org/js-team/node-dompurify.git
 Homepage: https://github.com/cure53/DOMPurify
